opj_tgt_node Struct Reference

Tag node. More...

`#include <tgt.h>`

## Data Fields

struct opj_tgt_node * | parent
OPJ_INT32 | value
OPJ_INT32 | low
OPJ_UINT32 | known

## Detailed Description

Tag node.

## Field Documentation

## known

OPJ_UINT32 opj_tgt_node::known

Referenced by opj_tgt_encode(), and opj_tgt_reset().

## low

OPJ_INT32 opj_tgt_node::low

Referenced by opj_tgt_decode(), opj_tgt_encode(), and opj_tgt_reset().

## parent

struct opj_tgt_node* opj_tgt_node::parent

Referenced by opj_tgt_create(), opj_tgt_decode(), opj_tgt_encode(), opj_tgt_init(), and opj_tgt_setvalue().

## value

OPJ_INT32 opj_tgt_node::value

Referenced by opj_tgt_decode(), opj_tgt_encode(), opj_tgt_reset(), and opj_tgt_setvalue().

The documentation for this struct was generated from the following file:

- tgt.h